Subject: interational food recommendations

From: [email-masked] (Pamela Rae Bakker)
Date: 7 Jan 1995 05:47:00 GMT

Hi! My name is Pamela Bakker and I'm a 4th year student in foods and 
nutrition at the University of Manitoba.  I have a term paper that 
requires me to aquire food guides or recommendations from the 
Netherlands, France, Spain and Germany (preferably in English, if 
available). 
  
What I specifically need are these countries daily recommended servings of
 dairy products, meats and alternatives, fruits and vegetables, and grain 
products to meet the nutrient requirements for men, women and 
children.  Can anyone give me a telephone number that I may call to 
order them or an address that I might write to ? Any immediate 
response would be greatly appreciated.  Thanks.

                                       Sincerely,
                                                 Pam

P.S.  If I can be of any help to someone else, don't to write.